@charset "UTF-8";
/* CSS Document */
/*-----ul,li,dl,dt,ddの指定-----*/
.navi ul, .navi li {
	margin:0;
	padding:0;
	list-style-type:none;
}
/*-----リンクの指定-----*/
a:link {
	text-decoration:none;
	color:#B66C53;
	font-size: 11px;
}
a:visited {
	text-decoration:none;
	font-size: 11px;
}
a:hover {
	text-decoration:underline;
	color:#F63;
	font-size: 11px;
	clear: both;
	margin: 0px;
	padding: 0px;
}
/*-----pの指定-----*/
p {
	margin:0;
	padding:0;
}
/*-----画像の指定-----*/
img {
	border:0;
}
/*レイアウトとバックグラウンドの指定*/
body {
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size:14px;
	margin:0;
	padding:0;
	background-image:url(photo/z_beige.gif);
	background-repeat:repeat;
	color: #000;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	background-color:#FFF;
	line-height:20px;
}
#header {
	width:895px;
	height:60px;
	margin-top:0;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:0;
	padding-left:5px;
	padding-top:5px;
	padding-bottom:0;
	background-color:#8DC44A;
}
#header h1 {
	width:240px;
	float:left;
	margin:0;
	padding:0;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:10px;
	text-decoration:none;
}
.navi {
	width:450px;
	height:20px;
	margin-bottom:5px;
	padding-top:15px;
	padding-bottom:10px;
	padding-left:10px;
	float:right;
}
.navi li {
	float:left;
	list-style-type:none;
	margin:0;
	padding:0;
	margin-right:10px;
	margin-top:0;
	margin-bottom:0;
	margin-left:0px;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:10px;
}
.navi li a {
	margin:0;
	padding:0;
	padding-top:5px;
	padding-left:0px;
	padding-bottom:0px;
}
/*サブヘッダーのレイアウト*/
h1, h2, h3,h4 {
	margin:0;
	padding:0;
	text-decoration:none;
}
/*トップの本文*/
h2 {
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 15px;
	font-weight: bold;
	color:#456220;
}
/*本文中の見出し*/
h3 {
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 15px;
	font-weight: bold;
	font-style: normal;
	color:#456220;
}


.header-2 {
	width: 900px;
	height:90px;
	padding:0;
	margin:0;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	background-image:url(photo/c_sauna-header_t.gif);
	background-repeat:no-repeat;
	background-position:top;
}

/*全体のレイアウトスタイル*/
div.contents-jisseki{
	width:900px;
	background-color: #FFF;
	margin:0;
	padding:0;
	margin-top:-10px;
	margin-left:auto;
	margin-right:auto;
}

/*全体のレイアウトスタイルここまで*/


p.aisatsu_img{
	width:589px;
	margin:0;
	padding:0;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFF;}





dl.jisseki_honbun_top,
dl.jisseki_honbun_top dd,
dl.jisseki_honbun_top dt,
dl.jisseki_honbun_menu,
dl.jisseki_honbun_menu dd,
dl.jisseki_honbun_menu dt,
dl.jisseki_honbun_menu dd p,
ul.go_to,
ul.go_to li{
	margin:0;
	padding:0;
	list-style-type:none;}
dl.jisseki_honbun_top{
	margin-left:20px;
	margin-right:20px;
	}
dl.jisseki_honbun_top dt{
	margin-bottom:5px;
	
}
dl.jisseki_honbun_top dd{
	border-color:#8AC43F;
	border-top-width:2px;
	border-top-style:solid;
	color:#ED6D1F;
	font-weight:bold;
	}

dl.jisseki_honbun_menu{
	width:860px;
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
	
	}
dl.jisseki_honbun_menu dt{
	margin-bottom:5px;
	border-color:#8AC43F;
	border-bottom-width:2px;
	border-bottom-style:solid;
	color:#ED6D1F;
	}
dl.jisseki_honbun_menu dd{
	font-weight:bold;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	}
ul.go_to{
	width:860px;
	text-align:justify;
	font-size: 0.7em;
}

ul.go_to li{
	list-style-type:none;
	float:left;
	font-style:normal;
	}
li.shikiiri{
	color:#999;}
/**/

div#list_all,
div#a,div#b,div#c,div#d,div#e,div#f,div#g,div#h,div#i,div#j,div#k,div#l,div#m,div#n,div#o,div#p{
	margin:0;
	padding:0;
	margin-top:10px;
	color:#754C24;
	line-height:25px;
}

div#list_all{
	margin-left:40px;
	clear:both;}















/*トップに戻るリンク*/
p.go_to_top{
	clear:both;
	width:900px;
	height:30px;
	text-align:center;
	margin-top:0;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0;
	padding:0;
	background-color:#FFF;
	font-size:12px;
	color:#F60;
	}
p.go_to_top_right{
	clear:both;
	width:800px;
	height:10px;
	text-align:right;
	margin-top:0;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0;
	padding:0;
	background-color:#FFF;
	font-size:12px;
	color:#F60;
	}
/*-----------------------------------トップに戻るリンク*/

/*フッター*/
#footer{
	clear:both;
	width:900px;
	height:30px;
	margin:0;
	padding:0;
	margin-top:-20px;
	margin-right:auto;
	margin-left:auto;
	background-color:#8DC44A;
}

address{
	color:#FFF;
	font-style:normal;
	font-weight:lighter;
	font-family:Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 0.8em;
	height: 20px;
	line-height: 15px;
	margin:0;
	padding:0;
}
